# Generated by makepkg 4.1.2
# Mon Dec 23 08:00:16 UTC 2013
pkgname = azpainter
pkgver = 1.0.0-1
pkgdesc = Painting software
url = http://hp.vector.co.jp/authors/VA033749/
builddate = 1387785616
packager = Unknown Packager
size = 1198080
arch = i686
license = GPL3
depend = fontconfig
depend = freetype2
depend = libjpeg-turbo
depend = libx11
depend = libxext
depend = libxft
depend = libxi
depend = zlib
makedepend = make
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
